/*Custom CSS M. Pancani*/

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

body{background-color: transparent;}
.main-nav{box-shadow: 0 4px 7px rgba(0,0,0,.15);}
.main-nav.dark {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.05);
    box-shadow: 0 1px 0 rgba(0,0,0,.05);
}
.inner-nav ul li a:hover, .inner-nav ul li a.active {
    color: #000;
    text-decoration: none;
}
.inner-nav ul li {
    float: left;
    margin-left: 25px;
    position: relative;
}
.inner-nav ul li a {
    color: #000;
    letter-spacing: 1px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.main-nav.dark .inner-nav ul > li > a {
    color: inherit;
}
.mn-group-title {
    font-weight: 700;
    text-transform: uppercase;
    color: inherit !important;
}
a .fa {
    font-size: 14px;
}
.scroll-down:before {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    margin: 0 0 0 -10px;
    position: absolute;
    bottom: 0;
    left: 50%;
    background: inherit;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    z-index: 1;
}
.inner-nav ul li.social-icon {
    margin-left: 4px;
}
.inner-nav ul li.social-icon a{
    color:#000 !important;
}
.main-nav.dark .mobile-nav {
    color: #000;
}
.main-nav.dark .mobile-nav:hover, .main-nav.dark .mobile-nav.active {
    color: #000;
}
.mobile-on .desktop-nav ul {
    background: rgba(255,255,255,0.9);
}
.main-nav.mobile-on.dark .inner-nav {
    border-top: 0;
}
.mobile-on .desktop-nav ul{
    padding: 0;
    margin: 0;
}
.bg-dark {
    background-color: transparent;
    border:0px;
    color:#999;
}
section.counter-parallax{
/*    border-top: 1px solid rgba(0,0,0,.05);*/
    border-bottom: 1px solid rgba(0,0,0,.05);
/*    background-color: #f9f9f9;*/
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-fw {
    width: 1.28571429em;
    text-align: center;
}
.mb-20 {
    margin-bottom: 20px;
}
.no-transp {
    opacity: 1 !important;
}
.hs-line-11 {
    margin-top: 0;
    position: relative;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    line-height: 1.0;
    opacity: .9;
}
.font-alt {
    font-family: Dosis, arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}
h1.hs-line-11.font-alt.mb-20.mb-xs-0 {
    border-style: inherit;
    background-color: transparent;
    width:inherit;
    padding: 0;
}
h3.titleFeedList {
    margin: 0;
    line-height: 1.2;
}
h3.titleFeedList a {
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-family: Dosis, arial, sans-serif;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    color: #000 !important;
}
div.updateFeedList {
    margin-bottom: 15px;
    font-size: 11px;
    text-decoration: none;
    color: #aaa;
    font-family: Dosis, arial, sans-serif;
    text-transform: lowercase;
    letter-spacing: 0.2em;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    padding-top: 5px;
}
div.descriptionFeedList {
    margin-bottom: 22px;
    color: #777;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
    font-family: "Open Sans", arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}
a {
    color: #000;
    text-decoration: none;
}
.count-wrapper {
    padding: 60px 20px;
}
.bg-dark-alfa-70:before, .bg-dark-alfa-70 .YTPOverlay:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: inherit;
/*    background: #eff4fe;*/
}
.features-descr {
    font-size: 14px;
    font-weight: 300;
    color: #777;
}
.features-title {
    margin-bottom: 14px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    color: #000;
}
.features-icon {
    font-size: 48px;
    line-height: 1.3;
    color: #000;
    text-align: center;
}
.page-section-custom{padding: 0;}
.owl-page.active span {
    background: transparent;
    bordeR: 1px solid #777;
    -webkit-transform: scale(1.3333333);
    -moz-transform: scale(1.3333333);
    -o-transform: scale(1.3333333);
    -ms-transform: scale(1.3333333);
    transform: scale(1.3333333);
}
.owl-page span {
    width: 6px;
    height: 6px;
    display: block;
    background: #777;
    position: relative;
    z-index: 1000 !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
    -moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, .1);
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.text{
	font-size: 14px;
	font-weight: 300;
	color: #777;
	line-height: 1.8;
}
ul.custom-lang{padding: 0;}
ul.custom-lang li{padding-right: 5px;}
div.langs {
    margin-top: 28px;
}
.small-height .langs.col-md-2 {
    margin-top: 19px !important;
}
a.lang:hover {
    color: #000 !important;
}
.count-number {
    font-size: 48px;
    font-weight: 300;
    line-height: 1.3;
    text-align: center;
    color: #fff;
}
.count-descr {
    color: #fff;
}


.background img, header .background video {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}
.background {
    width: 100%;
    height: 100%;
    position: absolute;
}
.custom-parallax-video{
    position: relative;
    overflow: hidden;
    height: 460px;
}
.overlay {
    background: rgba(34,34,34, .6) ;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: .6;
}
.page-section, .small-section {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 70px 0;
}

@media  (max-width: 768px) {
.page-section, .small-section {
    padding: 39px 0;
}
}

.page-custom-bg{
    background-color: #f7f7f7;
}
.count-wrapper-video-custom {
    padding: 113px 20px;
}
.background video{margin-top: -14%; width: 100%;}
#owl-demo .item{
  padding: 0;
  margin: 0;
  overflow: hidden;
}
#owl-demo .item img{opacity: 0.7;margin: 0 auto;
    transition: all 0.5s ease-in-out;
    filter: brightness(1.0);}
#owl-demo .item img:hover{opacity: 1.0;filter: brightness(1.1);}
.work-item .work-img > img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.6;
}
.work-item:hover .work-img > img{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 0.8;
}
.works-grid.hover-white .work-item:hover .work-img:after {
    background: rgba(250,250,250, .0);
}
.footer {
    text-align: inherit;
    font-size: 12px;
}
ul.social-icon-footer{
    list-style:none; 
    padding: 0;
    margin: 0;
}
ul.social-icon-footer li{
    float: left;
}
ul.social-icon-footer li a i.fa-fw{
    text-align: left;
    color: #000;
}
ul.social-icon-footer li{
    margin-right: 5px;
}
.container-footer > div > img{
   -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.5; 
}
ul.menu-custom-footer{padding: 0;margin:0;list-style: none;}
ul.menu-custom-footer li a{
    color: #000;
    letter-spacing: 1px;
        font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
}
.fb_iframe_widget{
    text-align: center;
    width: 100%;
    padding-bottom: 18px;
}
.bg-like{
    background: url(/images/bg-like.jpg) 0px 280px no-repeat;
    background-color: #fff;
}
@media (max-width: 320px){
    .bg-like{
        background: url(/images/bg-like.jpg) 0px 612px no-repeat;
        }
}
@media (min-width: 321px) and (max-width: 375px){
        .bg-like{
            background: url(/images/bg-like.jpg) 0px 516px no-repeat;
            }
        }
@media (min-width: 375px) and (max-width: 425px){
    .bg-like{
        background: url(/images/bg-like.jpg) 0px 490px no-repeat;
    }
}
@media (min-width: 426px) and (max-width: 768px){
    .bg-like{
        background: url(/images/bg-like.jpg) 0px 575px no-repeat;
    }
}
section#portfolio{background-color: #fff;}
.small-section, .page-section{background-color: #fff;}

/*Instagram*/
.tet-instagram .title_block{
	background: #447398;
}
#instagram-body .owl-theme .owl-dots .owl-dot span{
	background: #3a3a3a;
}
#instagram-body .owl-carousel .owl-nav .owl-prev, #instagram-body .owl-carousel .owl-nav .owl-next{
	background: #3a3a3a;	
}
.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1;
}
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
#instagram-body .owl-carousel-tetinstagram {
    padding: 0;
    list-style: none;
    margin: 0;
}
.tet-instagram.block {
    margin: 0;
    overflow: hidden;
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-controls {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}
.owl-carousel-tetinstagram > .owl-wrapper-outer > .owl-wrapper > .owl-item {
    padding: 0;
}
.owl-carousel .owl-wrapper .owl-item {
    float: left;
    padding: 0 15px;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}
#instagram-body .owl-carousel .owl-item li {
    padding: 0;
}
#instagram-body .owl-carousel-tetinstagram li a {
    border: 0;
    display: block;
}
.promo_block .img_content img, .owl-carousel .owl-item img, #instagram-body .owl-carousel .owl-item img, .primary_block .pb-left-column img {
    opacity: 0.8;
}
#instagram-body .owl-carousel .owl-item img {
    max-width: 100%;
    height: auto;
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}
#instagram-body .instagram_cover {
    background-color: rgba(255,255,255,0.7);
}
#instagram-body .instagram_cover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: #fff;
    opacity: 0;
    text-align: center;
    transition: all .3s ease-out;
    background-color: rgba(20,20,20,0.7);
}
#instagram-body .instagram_likes {
    position: absolute;
    left: 20px;
    bottom: 20px;
    color: #000;
    font-size: 13px;
    opacity: 0;
    font-family: 'gibsonregular';
}
#instagram-body .instagram_likes {
    position: absolute;
    left: 20px;
    bottom: 20px;
    color: #fff;
    font-size: 18px;
    opacity: 0;
}
#instagram-body .instagram_comment {
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #000;
    font-size: 13px;
    opacity: 0;
    font-family: 'gibsonregular';
}
#instagram-body .instagram_comment {
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #fff;
    font-size: 18px;
    opacity: 0;
}
ul.custom-lang li a{font-size: 11px;}
ul.elenco-servizi-custom{margin: 0;padding: 0; list-style: none;}
ul.elenco-servizi-custom li{line-height: 3.0em;}

.mt-15 {
    margin-top: 15px;
}
.banner-heading {
/*    margin-top: 0;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0.3em;
    text-transform: uppercase;*/
    color:#000;
}
.scroll-down {
    width: 29px;
    height: 47px;
    margin-left: -20px;
    position: absolute;
    bottom: 15%;
    left: 50%;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.scroll-mouse {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 46px;
    margin: 0 auto;
    border: 2px solid #666;
    border-radius: 20px;
}
.scroll-wheel {
    position: absolute;
    top: 14px;
    left: 10px;
    width: 4px;
    height: 4px;
    background-color: #666;
    border-radius: 50%;
    -webkit-animation: scrollDown 2.5s infinite;
    animation: scrollDown 2.5s infinite;
}

/*Instagram*/

.alt-features-icon img {
    width: 20%;
}
.owl-carousel .owl-item img.icon-service-colorful{
    width: 20%;
    display: inline;
}

.team-item-descr {
    font-family: Dosis, arial, sans-serif;
    text-transform: none;
    letter-spacing: 1px;
    line-height: normal;
    font-size: 12px;
    color: #000;
    padding-bottom: 10px;
}
.team-item-name {
    margin-top: 0;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 0;
}
.team-item-image img{opacity: 0.7;}
section#about {
    padding-top: 70px;
}

@media (min-width: 500px){
div.langs {
    margin-left: 20px;
}
}


@-webkit-keyframes scrollDown{0%{top:10px;opacity:0}
15%{top:10px;opacity:1}
30%{top:10px;opacity:1}
45%{top:28px;opacity:1}
100%{top:28px;opacity:0}
}

@keyframes scrollDown{0%{top:10px;opacity:0}
15%{top:10px;opacity:1}
30%{top:10px;opacity:1}
45%{top:28px;opacity:1}
100%{top:28px;opacity:0}
}

@media (max-width: 768px){
    .custom-parallax-video {
        display: none;
    }
}
@media (min-width: 769px) and (max-width: 1024px) {
    .custom-parallax-video {
        position: relative;
        overflow: hidden;
        height: 430px;
    }
}

.fb_iframe_widget_fluid {
    display: inline-block;
}
